duplicate_id_combinations = [
    ('24358900', ['7a50e721f62986488de0b8d1f8308a0fec5d18e8', 'fb47331127bcf9617b4264a6428dbdd5334c3e1d']),
    ('24414967', ['9622d744fc18a6bfc7f8a8f58038f26e0658d3fd', '0fa240baed889ff965f9572d2277e2d463d165d1']),
    ('24258919', ['7468c9d6f319a82e7b5f05564eeffc42fb41b419', '4a773f5e3483f6678b943690b5201a9437ab84e2']),
    ('24432654', ['170276f27c6191e891c4a55e9498340f8e79b139', '821528e43ccb1cb543f4ab618bc78ea0c4fa6b6e']),
    ('24415494', ['700a875f30eded1932707021f0f018724ed28702', '3e095e4c0d3b46217d634f6431194ed8d0dd52a9']),
    ('24422302', ['4ddbca022ed4ca81f1d6738d5275edcd36a716de', '0e50f33315085b14e6a2266d67099ca9274a7118']),
    ('24432409', ['249aaad460f930f59284a4050d6a60f6773abe07', '91fc723c8bb4f3abba357fe31b3f090c600bc058']),
    ('24400317', ['4a29df86ef017d875cfdd97f04883d4aa80a65da', '99b27ed562afc289fde28342c9185d1a21c15c2d']),
    ('24362185', ['d6453436afdf53f549b78a7df09e501d725f4838', '0b7be5cab0e093283e1b2c77c4b0cade0c528a88']),
    ('24429917', ['bd48bbc2ae0758833eb4c08063de22f2351002ce', '9b323ab7e08544e5cc58fc6b9b5c860e1abed227']),
    ('24450850', ['eb18b773413a1ffd3447f69f8e9c6b9ff5da656c', 'b27c6c0f2e63a4420e73bd2544cdbc4967fe6894']),
    ('24455856', ['fe4b249aa093a008d673b84fd17bd5be73a6e984', '325276a411863d0dad9d3667009f75209f9faff3']),
    ('24248779', ['09e9b9aefe44faeb961fba651fff953690c0794a', '2591a95daecfa97724f133f02f17f3148d5a3246']),
    ('24277296', ['b369b72ccc3c91d4ca3a05956eb6275b3200d001', '574b4454bd7b2ea23b7fd77a77e2f89d789fcf88']),
    ('24410508', ['ad3fddbcaedc1c51473e6f63b2398c0945d9ebbc', 'd1db513c2b3b3279b5b22c2160139290ac2991f5']),
    ('24446723', ['f9405e72fc08728461c342802d8b32200b88c6e2', 'bf687cb7bed165308358e1154b38082c5a5b7445']),
    ('24408070', ['5ce1fa9e27df408382c58f832b2893cf6028abe6', 'dcae834a396a14bed1a87a51442f0b3f5f56870c']),
    ('24212001', ['9bf229ee6b3168aa76078b8a354f4e49a14c66d6', '35467d6e219a2b94c282c8d119ba8d0cb136f524']),
    ('24417031', ['53f15f7eb25ab94f5403de400d0d88e3c2acea86', '5635010ae4782f5f2732e29b7deb528fdc8f699e']),
    ('24277873', ['4ea6e1ed08319fb4ca3d2fbcb1a9b4f4526ef204', '48252e21c4e016cded4e41c77acc52a7d5caac77']),
    ('24425477', ['b834d9d15023b7493aaaa1ee13efdfac23a5c912', '287c813048c25e38a5179884325f0413f0505eb3']),
    ('24158316', ['fb84790f63a04f6b30a0d104c4aec76e4d8c31eb', '18346dac86726572946ede28ac339fafb569166d']),
    ('24158490', ['a844ec0fcfd002418af87e53840fd6d761b64c6b', 'cbba26f9c0a3da2caaaaad68b12f5efced551e43']),
    ('24426369', ['590dd5bd0c6648305bb1d875e2cda0c7234de729', 'fac0b1398265f68a8a5e1c161331341bcb672ff5']),
    ('24436515', ['8418fec85c60895378d7c08c5fd2652889f49da4', '4605f69c7a46dae8ae201e6292e4f0560a7da69a']),
    ('24301236', ['56190429900095f7acca2805fa5df5a92c2fb899', 'ed896e85d6bc9eaad2ffeed1a20dee13c1864ca6']),
    ('24386444', ['f68e65c9719cd6cd0413a993bfc0f985d4c02811', '280181fa574bbefccd4caa6f91374140601b2e91']),
    ('24293375', ['d1824b0a733574c79c1970ffc932b958d01d77c4', '9b3e2fc0345ff3dc169dac08e3a153264b63b805']),
    ('24451232', ['6f4f12071b88e6a05404e8ad2f1ad1e5cc003dd1', '61895391d874151a5c6475443fc99690b53aab72']),
    ('24103042', ['9e6f93cc3f82a9f50aebdd6b13916478b268d017', '40bc4e16659eb8463e4f617a40c6c0d4713829a9']),
    ('24028791', ['5641fdf1ad3ce5b27711425ffde2e7fcc1e6b501', '4942843b88d530944d9721f4e929ea524ca57bd8']),
    ('24179373', ['788f3b662bbca7063dc6a33654ebd971d2e26925', 'b3919ee358bc875cab6eb3e5758b638628eea0bc']),
    ('24306659', ['fe7a66b03dbfa850ed92687b2934a8fc3688f72c', 'f45eafa12b8b4087e96238168d5cb2339fb79070']),
    ('24315137', ['37cc634f9cfdafa0537df68aa8323c7f97ee9fc6', '4917b1fed04fa569af536d11894e9d1f5bea951d']),
    ('24361614', ['dba77bc89ac2abea68261e637fc8639474fa3eca', '71952ad8bcb2a4f60da403e5639d487ab930548d']),
    ('24399159', ['fdd156e7f0ec7af2581a85139ad64ce02299c38a', '38830d89eab5db5652bba8552e792678e6e9913e']),
    ('24455639', ['fe1f1876121d11238113e34fe9586268d8265ca2', '7e73578e616c56675873f353e3df67a7da810540']),
    ('24456041', ['ff1088edb40b555b92d4c6db0408169d2e8ed6cf', '1f58beac0b5fe4f20adb4225a0cad245ec2c5ea2']),
]
